* {
	padding: 0px;
	margin: 0px;
	font-size: 100%;
}
body {
	background-color:#f7f7f7;
	font-size:12px;
	color: #555;
	font-family:Arial, Helvetica, sans-serif;
}
#wrap {
	width:900px;
	text-align:left;
}
#header {
	height:150px;
}
#title {
	height:100px;
	float:left;
	line-height:100px;
}
#flags {
	float:right;
	padding-top:35px;
}
#navigation {
	height:50px;
	background:url(../images/bakground_nav.gif) no-repeat;
	clear:both;
	font-size: 14px;
}
#navigation a {
	color: #898989;
	text-decoration: none;
	padding: 0px 25px;
}
/*#navigation a:hover {

	color: #0191c8;

}*/

#navigation a.current, #navigation a:hover {
	padding: 0px 0 0 25px;
	background:url(../images/nav_left.gif) left no-repeat;
	display:inline-block;
	height:50px;
	line-height:50px;
	color: #fff;
	text-decoration: none;
}
#navigation a.current strong, #navigation a:hover strong {
	background:url(../images/nav_right.gif) right no-repeat;
	display:inline-block;
	height:50px;
	padding: 0 25px 0 0;
}
#searchform {
	height:210px;
	background:url(../images/background_searchform.gif) no-repeat;
}
#nav_bottom {
	background:url(../images/img_bottomnav.gif) no-repeat;
	height:27px;
}
#searchform .left {
	float:left;
	padding: 10px 0 0 10px;
	width:640px;
}
#searchform .right {
	width:230px;
	float:right;
	padding: 10px 10px 0 10px;
}
#main {
	padding: 0px 0px 10px 0px;
	background:url(../images/background_main.gif) repeat-y;
	border-bottom: 1px solid #f2f1f1;
}
#leftcol {
	float:left;
	padding: 5px 10px 0 10px;
	width:630px;
}
#rightcol {
	width:220px;
	float:right;
	padding: 5px 15px 0 15px;
}
#footer {
	margin:15px 0px;
	color: #898989;
	font-size: 12px;
}
#footer .left {
	float:left;
}
#footer .right {
	float:right;
}
.content {
	margin-bottom:15px;
}
#rightcol ul li {
	margin-left:0px;
}
/* default */

p, h1, h2, h3, h4, h5, h6, ol, ul {
	padding-bottom:10px;
}
.clear {
	clear:both;
	height:0px;
}
.left {
	float:left;
}
.right {
	float:right;
}
.center {
	margin: 0 auto;
}
img {
	border: 0px;
}
a {
	color: #555;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
ul li, ol li {
	margin-left:25px;
}
/* text */

#searchform h2 {
	font-size:17px;
	font-weight: normal;
	color: #555;
}
#footer a {
	color: #898989;
	text-decoration:none;
}
h1 {
	font-size:16px;
	color: #8c8984;
}
h2 {
	color: #005b9a;
	font-size: 15px;
	font-weight: bold;
}
#rightcol ul li {
	list-style:none;
}
#title h1 {
	font-size:16px;
	color: #8c8984;
}
#rightcol h2 {
	color: #555;
	font-size: 13px;
}
h3 {
	font-size: 12px;
}
/* buttons */

input, textare, select {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 2px 5px;
	border: 1px solid #f2f1f1;
}
.button_search, .button {
	background:url(../images/button_search.png) no-repeat;
	height:27px;
	width:118px;
	border:0px;
	text-indent:-999999px;
}
.buttonfave {
	background:url(../images/button_addtofave.gif) no-repeat;
	width:120px;
	height:25px;
	border:0px;
	text-indent:-999999px;
}
.buttonsubmit {
	background:url(../images/button_submit.png) no-repeat;
	height:27px;
	width:118px;
	border:0px;
	text-indent:-999999px;
}
.buttonlogin {
	background:url(../images/button_login.png) no-repeat;
	height:27px;
	width:118px;
	border:0px;
	text-indent:-999999px;
}
.buttonregister {
	background:url(../images/button_register.png) no-repeat;
	height:27px;
	width:118px;
	border:0px;
	text-indent:-999999px;
}
#featured {
	margin:0 5px;
}
.featured {
	width:140px;
	border:1px solid #d9d9d9;
	float:left;
	padding:10px;
	text-align:center;
	margin:0 5px 10px 5px;
}
.featured h6 {
	font-size:12px;
	text-transform:uppercase;
	color:#898989;
}
img.list_img {
	margin:0px;
	padding:0px;
}
.featured span {
	background:url(../images/bg_featured.gif) repeat-x;
	height:20px;
	line-height:20px;
	color:#fff;
	display:block;
	font-weight: bold;
	margin-bottom:10px;
}
a.viewlisting {
	float:right;
	color:#898989;
	font-size:12px;
	text-transform:uppercase;
	background:url(../images/arrow-right.png) no-repeat;
	background-position:right;
	display:block;
	padding-right:18px;
	font-weight: bold;
}
.071b53Border {
	border: thin solid #d9d9d9;
	margin: 2px;
	height: 400px;
}
.bldgs {
	width:133px;
	margin-bottom:5px;
	float:left;
}
ul li a.menu {
	list-style:none;
	margin-left:0px;
}
a.list {
	margin-right:10px;
}
.red {
	color: #F00;
}
.icon {
	float:left;
	width:50px;
	margin-bottom:10px;
}

#rightcol #propinfo {
	background:url(../images/bg_sidebar.gif) repeat-y;
	border:1px solid #ececec;
	padding: 0px 15px 15px 15px;
	margin-bottom:15px;
}
#rightcol #propinfo div.text {
	float:right;
	width:155px;
	border: none;
	padding:0px !important;
	margin-top:-25px;

}
#rightcol h5 {
	font-size:16px;
}
.condo_style, .condo_text {
	width:124px !important;
	text-align:center;
	float:left;

}
.condo_style {
	border:none !important;
	padding:0px !important;
	margin:0 0 5px 0 !important;
}
.condo_style img {
	border:1px solid #d9d9d9 !important;
}
.condo_text {
	margin:0 0 10px 0 !important;
	border:none !important;
	padding:0px !important;
}

/* Property Details */
.propertyphotos {
	background:url(../images/bg_propertyphoto.png) no-repeat;
	width:474px;
	height:320px;
	margin:0 auto 15px auto;
	padding:10px 15px;
}
.propertydes {
	margin-bottom:10px;
	width:630px;
}
.propertydes .left {
	width:310px;

}
.propertydes .right {
	width:310px;

}
.propertydes .left .left, .propertydes .right .left {
	width:100px;
	border-bottom:1px solid #f7f7f7;
	padding:10px 5px;
	color:#898989;
}
.propertydes .right .right, .propertydes .left .right {
	width:180px;
	border-bottom:1px solid #f7f7f7;
	padding:10px 5px;
}
.price {
	font-weight: bold;
}
#rightcol #info, #rightcol #refinesearch {
	margin-bottom:15px !important;
	border-bottom: 1px solid #d9d9d9; 
	padding-bottom:15px;
}
#rightcol form .left, #rightcol form .right, #refinesearch .left, #refinesearch .right, #refinesearch .left input, #refinesearch .right input {
	margin-bottom:10px;
	width:100px !important;
}
#rightcol .threecols {
	width:65px !important;
	float:left;
	margin-right:5px;
	text-align:center;
}
.last {
	margin-right:0px;
}
.prop071b53 {
	height:400px;
	margin: 0 80px;
}
.prop071b53button {
	background:#adcfe6;
	color:#fff;
	border:none;
	margin-bottom:0px !important;
	padding:5px 10px;
}
a.request {
	background:#74c2e1;
	text-align:center;
	font-size:12px;
	color:#fff !important;
	text-transform:uppercase;
	display:block;
	border:none;
	width:220px;
	font-weight: bold;
	margin:15px 0px;
	padding:10px 0px;
}
#tabs {
	display: block;
	float: left;
	width: 630px;
}
.panel {
	width: 630px;
	overflow: hidden;
	clear: left;
}
.tab_bdr {
	padding: 0px;
	width: 630px;
	border: 0px;
	height: 4px;
	margin:0px;
	background: #74c2e1;
	clear: left;
	font-size: 0px;
}
.tab {
	background:#ccc;
	color:#555;
	cursor:pointer;
	border:none;
	border-bottom: 1px solid #ccc;
	height:19px;
	padding-top:3px;
	margin:0px;
	width:100px;
	float:left;
	text-decoration:none;
	font-size:12px;
	font-weight: bold;
}
.tab_sel {
	background:#74c2e1;
	color:#fff;
	cursor:pointer;
	border:none;
	border-bottom:1px solid #74c2e1;
	height:19px;
	padding-top:3px;
	margin:0px;
	width:100px;
	float:left;
	text-decoration:none;
	font-size:12px;
	font-weight: bold;
}
a.name {
	font-size: 15px;
	color: #013564;
	font-weight:bold;
}
a.name:link {
	text-decoration: none;
}
a.name:visited {
	text-decoration: none;
	color: #013564;
}
a.name:hover {
	text-decoration: none;
	color: #CC0000;
}
a.name:active {
	text-decoration: none;
	color: #013564;
}
.t_bg {
	height:20px;
	background-color: #74c2e1;
	color: #fff;
	padding: 5px 10px;
	text-align: left;
	font-weight: bold;
}
.h_title {
	height:10px;
	background-color : #74c2e1;
	color: #FFFFFF;
	font-size:12px;
	font-weight:bold;
	padding-top: 4px;
	margin-bottom:4px;
	text-align: center;
}
.h_red {
	height:14px;
	background-color : #990000;
	color: #FFFFFF;
	font-size:12px;
	font-weight:bold;
	padding-top: 2px;
	margin-bottom:4px;
	text-align: center;
}
#jump {
	z-index: 100;
	height:250px;
	width:450px;
	line-height: 25px;
	padding: 3px;
	background: #FFFFFF;
	border-top: 2px solid #A1CDE8;
	border-left: 2px solid #A1CDE8;
	border-right: 2px solid #A1CDE8;
}

#pjump {
	z-index: 100;
	height:250px;
	width:450px;
	line-height: 25px;
	padding: 3px;
	background: #FFFFFF;
	border-bottom: 2px solid #A1CDE8;
	border-left: 2px solid #A1CDE8;
	border-right: 2px solid #A1CDE8;
}
.win {
	position:absolute !important;
	z-index:999;
	background:#fff;
}
body.071b53search .tooltip {
	background:#74c2e1 !important;
	padding:2px !important;
	font-weight: bold;
	color:#fff;
}